name: gimp
canonical:
  canonicalName:
    source: nuit-debout
    value: Gimp
  categories:
    - source: nuit-debout
      value: Dessin / Graphisme
  longDescription:
    fr:
      source: nuit-debout
      value: "Outil permettant de créer des dessins professionnels, vectoriels (Photoshop-like), contient aussi des fonctionnalités pour retoucher des images. Prend en compte beaucoup de formats.\n<p>Plus d'infos\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/GIMP\">https://fr.wikipedia.org/wiki/GIMP</a>\n</p>"
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: "Comment faire des retouches de base (redresser les perspective, gommer des éléments,...)\_: <a rel=\"nofollow\" class=\"external free\" href=\"http://tousagiles.comptoir.net/wakka.php?wiki=PageRetouche\">http://tousagiles.comptoir.net/wakka.php?wiki=PageRetouche</a>"
  Détails: "Outil permettant de créer des dessins professionnels, vectoriels (Photoshop-like), contient aussi des fonctionnalités pour retoucher des images. Prend en compte beaucoup de formats.\n<p>Plus d'infos\_: <a rel=\"nofollow\" class=\"external free\" href=\"https://fr.wikipedia.org/wiki/GIMP\">https://fr.wikipedia.org/wiki/GIMP</a>\n</p>"
  Fonction: Dessin / Graphisme
  Libre: true
  Outil: Gimp
  URL:
    - 'https://www.gimp.org/'
